ion-content {

  --background: linear-gradient(30deg, #092c68,#00e5ff);

  .icon{
    margin-top:25%;
    width: 30%;
    margin-left: 35%;
  }
  ion-card.card{
    width: 80%;
    margin: 10%;
    background: #fff ;// rgba(232,230,230, 0.5px) ;
    border-radius: 10px;
  }

  ion-input, ion-select, ion-item{
    border-bottom: #4e5efc solid 1px;
    background: rgba(232,230,230, 0px) ;
  }

  .b1{
    
    width:40%;
    margin-left:30%;
    margin-top:5%;
    margin-bottom: 5%;
    
  }
.l1{
 
  margin-left:35%;
 

}
}
